recovery:
  state:
    round: 226
    hash: "93cbe4531bb92532315057bc2d61359bfffdaaec4dd93d6c3be1ae4b447ae15ae4b8180f588bd1968513b699b7d64053"
    timestamp: "2025-11-15T05:50:00.109680168Z"
  bootstrap: null
  package: null
  stream: null
